*, *:after, *:before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
[class*='grid-'] {
	float: left;
	width: 100%;
}
.clear-grid {
	clear: both;
	float: inherit;
}
.container {
	margin: 0%;
	width: 100%;
}
.container:after, .container:before {
	display: table;
	clear: both;
	content: " ";
}
.nest {
	margin: 0 -10px;
	padding: 0;
	width: auto;
}
/*********************************************************************************************

2.  Mobile Grid

*********************************************************************************************/

.grid-m-12 {
	width: 100%;
}
.grid-m-11 {
	width: 91.666663%;
}
.grid-m-10 {
	width: 83.33%;
}
.grid-m-9 {
	width: 74.999997%;
}
.grid-m-8 {
	width: 66.66666664%;
}
.grid-m-7 {
	width: 58.333%;
}
.grid-m-6 {
	width: 50%;
}
.grid-m-5 {
	width: 41.6665%;
}
.grid-m-4 {
	width: 33.33%;
}
.grid-m-3 {
	width: 24.99%;
}
.grid-m-2 {
	width: 16.66666%;
}
.grid-m-1 {
	width: 8.33%;
}
/*********************************************************************************************

3.  Grid 720px+

*********************************************************************************************/

@media (min-width: 990px) {
	.grid-12 {
		width: 100%;
	}
	.grid-11 {
		width: 91.666663%;
	}
	.grid-10 {
		width: 83.33%;
	}
	.grid-9 {
		width: 74.999997%;
	}
	.grid-8 {
		width: 66.66666664%;
	}
	.grid-7 {
		width: 58.333%;
	}
	.grid-6 {
		width: 50%;
	}
	.grid-5 {
		width: 41.6665%;
	}
	.grid-4 {
		width: 33.33%;
	}
	.grid-3 {
		width: 24.99%;
	}
	.grid-2 {
		width: 16.66666%;
	}
	.grid-1 {
		width: 8.33%;
	}
	.grid-t-12 {
		width: 100%;
	}
	.grid-t-11 {
		width: 91.666663%;
	}
	.grid-t-10 {
		width: 83.33%;
	}
	.grid-t-9 {
		width: 74.999997%;
	}
	.grid-t-8 {
		width: 66.66666664%;
	}
	.grid-t-7 {
		width: 58.333%;
	}
	.grid-t-6 {
		width: 50%;
	}
	.grid-t-5 {
		width: 41.6665%;
	}
	.grid-t-4 {
		width: 33.33%;
	}
	.grid-t-3 {
		width: 24.99%;
	}
	.grid-t-2 {
		width: 16.66666%;
	}
	.grid-t-1 {
		width: 8.33%;
	}
}
/*********************************************************************************************

4.  Grid 1024px+

*********************************************************************************************/

@media only screen and (min-width: 1024px) {
	.grid-tl-12 {
		width: 100%;
	}
	.grid-tl-11 {
		width: 91.666663%;
	}
	.grid-tl-10 {
		width: 83.33%;
	}
	.grid-tl-9 {
		width: 74.999997%;
	}
	.grid-tl-8 {
		width: 66.66666664%;
	}
	.grid-tl-7 {
		width: 58.333%;
	}
	.grid-tl-6 {
		width: 50%;
	}
	.grid-tl-5 {
		width: 41.6665%;
	}
	.grid-tl-4 {
		width: 33.33%;
	}
	.grid-tl-3 {
		width: 24.99%;
	}
	.grid-tl-2 {
		width: 16.66666%;
	}
	.grid-tl-1 {
		width: 8.33%;
	}
}
/*********************************************************************************************

5.  Grid 1200px+

*********************************************************************************************/

@media only screen and (min-width: 1200px) {
	.container {
		max-width: 100%;
		margin: 0 auto;
	}
	.container-fluid {
		max-width: 90%;
		margin: 0 5%;
	}
	.grid-d-12 {
		width: 100%;
	}
	.grid-d-11 {
		width: 91.666663%;
	}
	.grid-d-10 {
		width: 83.33%;
	}
	.grid-d-9 {
		width: 74.999997%;
	}
	.grid-d-8 {
		width: 66.66666664%;
	}
	.grid-d-7 {
		width: 58.333%;
	}
	.grid-d-6 {
		width: 50%;
	}
	.grid-d-5 {
		width: 41.6665%;
	}
	.grid-d-4 {
		width: 33.33%;
	}
	.grid-d-3 {
		width: 24.99%;
	}
	.grid-d-2 {
		width: 16.66666%;
	}
	.grid-d-1 {
		width: 8.33%;
	}
}
@media (max-width: 1200px) {
	.МенюШапка li {
		font-size: 0.9em
	}
	.РамкаФорма {
		width: 96%;
		margin-left: 2%;
	}
}
@media (max-width: 1030px) {
	.МенюШапка {
		text-align: left;
	}
}
@media (max-width: 990px) {
	.Шапка {
		background: rgba(255, 255, 255, 0.7)
	}
	.ЛоготпШапка {
		width: 50%;
		float: left;
		text-align: left
	}
	.ИнформацияШапка {
		width: 50%;
		float: left;
		text-align: right
	}
	.СтоимостьОдна {
		width: 50%;
		float: left
	}
	.КонтактыТелоЦвет p {
		font-size: 1.1em;
	}
	.КонтактыТелоРамка {
		margin-bottom: 20px;
	}
	.Контакты {
		height: auto;
	}
	.КонтактыТело {
		position: relative;
		top: 0;
		right: 0;
	}
	.КартаТело {
		display: none
	}
	.ОсталисьВопросыТекст {
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.ОсталисьВопросыТекст {
		font-size: 0.8em
	}
	.ОсталисьВопросыКартинка {
		display: none
	}
	.ПолучитеОдно {
		width: 50%;
		float: left;
	}
	.КакРаботаемОдно {
		width: 50%;
		float: left;
	}
	.КакРаботаемОписание {
		height: 40px;
	}
	.ПриемуществаНизОдно {
		width: 33.33%;
		float: left;
	}
	.ОпПриемущества {
		height: 30px;
	}
	.СоцСетиШапка {
		display: block;
	}
	.СоцСетиШапка img {
		width: 30px;
	}
	.ИнформацияШапка .ТелефонШапка {
		padding-right: 0px;
	}
	.ИнформацияШапка .ЗаказатьЗвонокШапка {
		margin-bottom: 20px;
	}
	.КреЗакрытьМеню {
		display: block
	}
	.ФормаШапкаЗаголовок {
		color: #fff
	}
	.ФормаТел {
		display: block;
		background: url('../img/f2.png')
	}
	.РамкаФорма {
		margin-top: 6px;
	}
	.ФормаТелКомп {
		display: none;
	}
	.МобМенюИконка {
		text-align: center;
		display: block
	}
	.МобМенюИконка img {
		width: 35px;
		cursor: pointer
	}
	.МенюШапка {
		padding: 6px 5px;
	}
	.МенюШапка li {
		display: block
	}
	.МенюШапка nav {
		position: fixed;
		top: 0;
		left: -200%;
		width: 50%;
		height: 100%;
		background: #333;
		box-shadow: 0px 0px 15px 0px #000000;
	}
	.МенюШапка ul {
		margin-left: 20px;
		margin-top: 40px;
	}
	.МенюШапка li {
		margin-top: 20px;
	}
	.МенюШапка a {
		font-size: 1.1em;
	}
	.ЗаписатьсяНаОбучениеШ {
		bottom: 15px;
	}
	.ЗаписатьсяНаОбучениеШ a {
		font-size: 1.2em;
	}
	.ЛоготпШапка img {
		float: none;
	}
	.УвеличениеЧисел1 {
		margin-bottom: 15px;
	}
	.ПриемуществаВерх {
		margin-top: 15px;
	}
}
@media only screen and (max-width: 980px) {
	.FormRem {
		width: 60%;
		margin-left: 20%;
	}
	.messagesZv {
		width: 60%;
		margin-left: 20%;
	}
}
@media only screen and (max-width: 700px) {
	.КакРаботаемОписание {
		height: 60px;
	}
	.FormRem {
		width: 80%;
		margin-left: 10%;
	}
	.messagesZv {
		width: 80%;
		margin-left: 10%;
	}
}
@media only screen and (max-width: 600px) {
	.СтоимостьЗаголовок h3 {
		font-size: 1.6em;
	}
	.ОтзывыЗаголовок h3 {
		font-size: 1.6em;
	}
	.ДоПослеЗаголовок h2 {
		font-size: 1.6em;
	}
	.КакРаботаемЗаголовок h3 {
		font-size: 1.6em;
	}
	.ПолучитеЗаголовок h2 {
		font-size: 1.6em;
	}
	.ОНасЗаголовок h2 {
		font-size: 1.6em;
	}
	.ГлавнаяАкцияЛевоЗаголовок h1 {
		font-size: 1.1em
	}
	.ГлавнаяАкцияЛевоЗаголовок {
		margin-top: 6px;
	}
	.ШапкаТел {
		display: block
	}
	#bg2 {
		background: none;
		height: 100%;
	}
	.МенюШапка nav {
		width: 90%;
	}
	.ПриемуществаЗаголовок h6 {
		text-align: center;
		font-size: 1.7em;
	}
}
@media only screen and (max-width: 550px) {
	.ИнформацияШапка .ТелефонШапка {
		text-align: center
	}
	.ИнформацияШапка .ЗаказатьЗвонокШапка {
		text-align: center
	}
	.СоцСетиШапка img {
		width: 40px;
	}
	.ЛоготпШапка {
		width: 100%;
		float: none;
		text-align: center
	}
	.ИнформацияШапка {
		width: 100%;
		float: none;
		text-align: center
	}
	.СтоимостьОдна {
		width: 100%;
		float: none
	}
	.ПолучитеОдно {
		width: 100%;
		float: none;
	}
	.КакРаботаемОдно {
		width: 100%;
		float: none;
		margin-top: 30px;
	}
	.КакРаботаемТело {
		margin-top: 40px;
	}
	.ПриемуществаВерхОдно .УвеличениеЧисел1 {
		font-size: 1.3em;
	}
	.ПриемуществаНизОдно {
		padding: 10px;
	}
	.ПриемуществаНизОдно {
		width: 50%;
		float: left;
	}
	.ОпПриемущества {
		height: 40px;
		font-size: 0.9em;
	}
	.КакРаботаем iframe {
		width: 310px;
		height: 170px;
	}
	.ОсталисьВопросыТекст {
		font-size: 0.6em
	}
}
@media only screen and (max-width: 500px) {
	.FormRem {
		width: 90%;
		margin-left: 5%;
	}
	.messagesZv {
		width: 90%;
		margin-left: 5%;
	}
}
/*********************************************************************************************

6.  Helper classes

*********************************************************************************************/

img {
	max-width: 100%;
	height: auto;
}